Cloady Docs
API ReferenceEndpointsApplications

Retry queued mail now

Asks Postfix to attempt delivery now, for one queued message (`postqueue -i`) or the whole queue (`postqueue -f`), instead of waiting for its retry time. Requires the developer role.

POST
/api/workspaces/{workspaceSlug}/apps/{appSlug}/services/{serviceName}/mail/queue/flush
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Path Parameters

workspaceSlug*string
appSlug*string
serviceName*string

Query Parameters

env?string

Value in

  • "production"
  • "preview"
  • "development"
region?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/workspaces/string/apps/string/services/string/mail/queue/flush" \  -H "Content-Type: application/json" \  -d '{}'
{  "ok": true}